body{
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.container {
    background-color: #FFD0D0;
    position: relative;
    height: 100vh;
    height: 100dvh;
    overflow: hidden;
    width: 100vw;
    width: 100dvw;
}

.bg-image{
    bottom: 0;
    left: 0;
    object-fit: contain;
    position: absolute;
    right: 0;
    top: 0;
    user-select: none;
    z-index: 0;
}  

.bg-image img {
    height: 100%;
    object-fit: contain;
    width: 100%;
}

button {
    font-family: "Inter", sans-serif;
    background-color: #690128;
    border-color: #690128;
    border-radius: 1.5625rem;
    border-style: solid;
    border-width: 1px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.25rem;
    outline: none;
    padding: 0.875rem 2rem;
    text-decoration: none;
    transition: all 0.3s ease;
}
  
button:hover, button:active {
    background: #FFFFFF;
    box-shadow: none;
    color: #690128;
    transform: translateY(3px); 
}